.catalog_container {
    text-align:center;
}

.catalog_item {
    width: 155px !important;
    display: inline-block;
    margin: 0px 4px;
    vertical-align: top;
    max-height:250px;
    overflow:hidden;
    margin-bottom: 5px;
    padding: 20px 0px;
}

.catalog_item > a {
    min-height: 50px;
    /*border: 1px solid #A1A1A1;*/
    display:inline-block;
}

.catalog_item .stats {
    font-size:8.5pt;
	cursor: help;
}

.catalog_item .subject {
    font-weight:bold;
    font-size:0.9em;
    line-height: 1em;
}

.catalog_item .comment {
    overflow: inherit;
    /* display:inline-block; */
    font-size: 10pt;
    line-height:1.3em;
    /* min-height: 1.3em; */
    word-break: break-word;
    padding: 20px 0px;
	margin-top: -20px;
}

.cataimg {
	float: none!important;
	margin: auto;
	max-height: 150px;
	max-width: 150px;
	height:auto;
	width:auto;
	box-shadow: 0 0 4px rgba(0,0,0,0.55);
	padding: inherit;
}

.nofile {
	padding:20px 36px;
	min-height:0!important
}
.imgdel {
	padding:20px 14px;
	min-height:0!important;
	width:125px;
	height:13px
}

.threadIcons {
	display:inline;
	height:16px;
	margin:2px 0 0 -101px;
	position:absolute;
	width:100px;
	text-align:right
}
.threadIcon {
	cursor:help;
	width:16px;
	height:16px;
	display:inline-block
}

.threadnav {
	display: none;
}

.stickyIcon {
	background-image:url("/global/imgs/sticky.gif");
}
.closedIcon {
	background-image:url("/global/imgs/locked.gif");
}
.trashIcon {
	background-image:url("/global/imgs/trash.gif");
}
/* Crisp Capcode Icons Fix */
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){.capIcon[src*="icon-admin.gif"], .identityIcon[src*="icon-admin.gif"]{content:url("/global/imgs/logo/icon-admin@2x.gif")}.capIcon[src*="icon-moderator.gif"], .identityIcon[src*="icon-moderator.gif"]{content:url("/global/imgs/logo/icon-moderator@2x.gif")}.capIcon[src*="icon-developer.gif"], .identityIcon[src*="icon-developer.gif"]{content:url("/global/imgs/logo/icon-developer@2x.gif")}.capIcon[src*="icon-manager.gif"], .identityIcon[src*="icon-manager.gif"]{content:url("/global/imgs/logo/icon-manager@2x.gif")}.capIcon[src*="icon-janny.gif"], .identityIcon[src*="icon-janny.gif"]{content:url("/global/imgs/logo/icon-janny@2x.gif")}}


}

.pinktext { color: #ff00ee !important; }
